.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.686035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.988037;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m0{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.236873px;}
.ls22{letter-spacing:-0.200400px;}
.ls12{letter-spacing:-0.188376px;}
.ls26{letter-spacing:-0.096120px;}
.ls24{letter-spacing:-0.091680px;}
.ls10{letter-spacing:-0.068760px;}
.lse{letter-spacing:-0.057600px;}
.ls1b{letter-spacing:-0.040481px;}
.ls7{letter-spacing:-0.032239px;}
.lsf{letter-spacing:-0.025200px;}
.ls1{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.003511px;}
.ls6{letter-spacing:0.006384px;}
.ls25{letter-spacing:0.009600px;}
.lsb{letter-spacing:0.028728px;}
.ls27{letter-spacing:0.043200px;}
.ls14{letter-spacing:0.047880px;}
.ls1f{letter-spacing:0.053945px;}
.ls1d{letter-spacing:0.089695px;}
.ls19{letter-spacing:0.098952px;}
.lsa{letter-spacing:0.114912px;}
.ls13{letter-spacing:0.121296px;}
.ls23{letter-spacing:0.188647px;}
.lsd{letter-spacing:0.197904px;}
.ls1c{letter-spacing:0.203969px;}
.ls11{letter-spacing:0.204672px;}
.ls21{letter-spacing:0.207480px;}
.ls1a{letter-spacing:0.210991px;}
.ls16{letter-spacing:0.213864px;}
.ls2{letter-spacing:0.220248px;}
.ls15{letter-spacing:0.223440px;}
.ls8{letter-spacing:0.226632px;}
.ls3{letter-spacing:0.229824px;}
.ls9{letter-spacing:0.232697px;}
.lsc{letter-spacing:0.239719px;}
.ls17{letter-spacing:0.242592px;}
.ls5{letter-spacing:0.248976px;}
.ls18{letter-spacing:0.258552px;}
.ls1e{letter-spacing:0.277704px;}
.ls4{letter-spacing:8.746080px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-0.246103px;}
.ws7{word-spacing:-0.213864px;}
.ws3{word-spacing:-0.207480px;}
.ws11{word-spacing:-0.201096px;}
.ws16{word-spacing:-0.197904px;}
.ws20{word-spacing:-0.194712px;}
.ws21{word-spacing:-0.191520px;}
.ws18{word-spacing:-0.185136px;}
.ws22{word-spacing:-0.175241px;}
.ws6{word-spacing:-0.102144px;}
.ws15{word-spacing:-0.086184px;}
.ws1b{word-spacing:-0.076608px;}
.ws19{word-spacing:-0.056112px;}
.ws14{word-spacing:-0.035112px;}
.ws1c{word-spacing:-0.025217px;}
.ws8{word-spacing:-0.015960px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.003511px;}
.ws12{word-spacing:0.009895px;}
.ws9{word-spacing:0.012768px;}
.ws5{word-spacing:0.019152px;}
.ws2{word-spacing:0.022344px;}
.ws10{word-spacing:0.028728px;}
.ws17{word-spacing:0.032239px;}
.ws1e{word-spacing:0.038623px;}
.ws1a{word-spacing:0.047880px;}
.wsa{word-spacing:0.053945px;}
.ws25{word-spacing:0.062400px;}
.ws24{word-spacing:0.096000px;}
.wsc{word-spacing:0.104400px;}
.wse{word-spacing:0.130872px;}
.wsb{word-spacing:0.136800px;}
.ws0{word-spacing:0.139879px;}
.wsd{word-spacing:0.147600px;}
.ws23{word-spacing:0.196800px;}
.ws1d{word-spacing:0.197904px;}
.wsf{word-spacing:0.203969px;}
.ws1f{word-spacing:0.248976px;}
._2{margin-left:-8.436320px;}
._1{margin-left:-1.165952px;}
._0{width:1.152874px;}
._5{width:7.971808px;}
._3{width:11.092440px;}
._4{width:12.220704px;}
._6{width:22.609560px;}
.fc1{color:rgb(221,221,221);}
.fc2{color:rgb(0,51,154);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:64.080000px;}
.fs3{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y48{bottom:137.685897px;}
.y46{bottom:195.793607px;}
.y45{bottom:255.183104px;}
.y3f{bottom:297.698240px;}
.y3e{bottom:314.788671px;}
.y3d{bottom:331.985527px;}
.y3c{bottom:349.075976px;}
.y3b{bottom:366.166372px;}
.y3a{bottom:383.363228px;}
.y39{bottom:400.453659px;}
.y38{bottom:417.650533px;}
.y37{bottom:434.740964px;}
.y36{bottom:451.937820px;}
.y35{bottom:469.028252px;}
.y34{bottom:486.118683px;}
.y33{bottom:504.063693px;}
.y15{bottom:532.266388px;}
.y32{bottom:540.276902px;}
.y14{bottom:549.356819px;}
.y31{bottom:557.367334px;}
.y13{bottom:566.447251px;}
.y30{bottom:574.457765px;}
.y12{bottom:583.644106px;}
.y2f{bottom:591.654639px;}
.y11{bottom:600.734538px;}
.y2e{bottom:608.745070px;}
.y10{bottom:617.931411px;}
.y2d{bottom:625.941926px;}
.yf{bottom:635.021843px;}
.y2c{bottom:643.032340px;}
.ye{bottom:652.218698px;}
.y2b{bottom:660.229195px;}
.yd{bottom:669.309112px;}
.y2a{bottom:677.319627px;}
.yc{bottom:686.399544px;}
.y29{bottom:694.410058px;}
.yb{bottom:703.596399px;}
.y28{bottom:711.606932px;}
.ya{bottom:720.686831px;}
.y27{bottom:728.697363px;}
.y9{bottom:737.883704px;}
.y26{bottom:745.894219px;}
.y8{bottom:754.974136px;}
.y25{bottom:762.984650px;}
.y7{bottom:772.064567px;}
.y24{bottom:780.822845px;}
.y6{bottom:789.261423px;}
.y5{bottom:806.351855px;}
.y23{bottom:813.082201px;}
.y4{bottom:823.548728px;}
.y22{bottom:830.172633px;}
.y3{bottom:841.600981px;}
.y2{bottom:841.601675px;}
.y21{bottom:847.369489px;}
.y20{bottom:864.459920px;}
.y1f{bottom:881.550352px;}
.y1{bottom:884.113607px;}
.y1e{bottom:898.747225px;}
.y1d{bottom:916.265115px;}
.y1c{bottom:935.705526px;}
.y44{bottom:971.916599px;}
.y43{bottom:989.113454px;}
.y42{bottom:1006.203868px;}
.y41{bottom:1023.828431px;}
.y40{bottom:1043.268843px;}
.y1a{bottom:1091.017197px;}
.y19{bottom:1110.136628px;}
.y18{bottom:1129.256076px;}
.y17{bottom:1148.375506px;}
.y16{bottom:1167.815935px;}
.y47{bottom:1220.262451px;}
.y1b{bottom:1245.684521px;}
.h2{height:23.534766px;}
.h3{height:26.542969px;}
.h1{height:29.551172px;}
.h5{height:35.390625px;}
.h6{height:48.451113px;}
.h4{height:86.508398px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:25.493351px;}
.x4{left:116.393445px;}
.x6{left:117.461601px;}
.x8{left:124.297892px;}
.x7{left:125.472686px;}
.x9{left:127.715921px;}
.x1{left:581.682366px;}
.x3{left:589.692827px;}
.x2{left:592.791175px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.177407pt;}
.ls22{letter-spacing:-0.150090pt;}
.ls12{letter-spacing:-0.141085pt;}
.ls26{letter-spacing:-0.071989pt;}
.ls24{letter-spacing:-0.068664pt;}
.ls10{letter-spacing:-0.051498pt;}
.lse{letter-spacing:-0.043140pt;}
.ls1b{letter-spacing:-0.030318pt;}
.ls7{letter-spacing:-0.024146pt;}
.lsf{letter-spacing:-0.018874pt;}
.ls1{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.002630pt;}
.ls6{letter-spacing:0.004781pt;}
.ls25{letter-spacing:0.007190pt;}
.lsb{letter-spacing:0.021516pt;}
.ls27{letter-spacing:0.032355pt;}
.ls14{letter-spacing:0.035860pt;}
.ls1f{letter-spacing:0.040402pt;}
.ls1d{letter-spacing:0.067178pt;}
.ls19{letter-spacing:0.074110pt;}
.lsa{letter-spacing:0.086064pt;}
.ls13{letter-spacing:0.090845pt;}
.ls23{letter-spacing:0.141288pt;}
.lsd{letter-spacing:0.148221pt;}
.ls1c{letter-spacing:0.152763pt;}
.ls11{letter-spacing:0.153290pt;}
.ls21{letter-spacing:0.155393pt;}
.ls1a{letter-spacing:0.158023pt;}
.ls16{letter-spacing:0.160174pt;}
.ls2{letter-spacing:0.164956pt;}
.ls15{letter-spacing:0.167346pt;}
.ls8{letter-spacing:0.169737pt;}
.ls3{letter-spacing:0.172128pt;}
.ls9{letter-spacing:0.174279pt;}
.lsc{letter-spacing:0.179539pt;}
.ls17{letter-spacing:0.181690pt;}
.ls5{letter-spacing:0.186472pt;}
.ls18{letter-spacing:0.193644pt;}
.ls1e{letter-spacing:0.207988pt;}
.ls4{letter-spacing:6.550411pt;}
.ws13{word-spacing:-0.184320pt;}
.ws7{word-spacing:-0.160174pt;}
.ws3{word-spacing:-0.155393pt;}
.ws11{word-spacing:-0.150612pt;}
.ws16{word-spacing:-0.148221pt;}
.ws20{word-spacing:-0.145830pt;}
.ws21{word-spacing:-0.143440pt;}
.ws18{word-spacing:-0.138658pt;}
.ws22{word-spacing:-0.131247pt;}
.ws6{word-spacing:-0.076501pt;}
.ws15{word-spacing:-0.064548pt;}
.ws1b{word-spacing:-0.057376pt;}
.ws19{word-spacing:-0.042025pt;}
.ws14{word-spacing:-0.026297pt;}
.ws1c{word-spacing:-0.018886pt;}
.ws8{word-spacing:-0.011953pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.002630pt;}
.ws12{word-spacing:0.007411pt;}
.ws9{word-spacing:0.009563pt;}
.ws5{word-spacing:0.014344pt;}
.ws2{word-spacing:0.016735pt;}
.ws10{word-spacing:0.021516pt;}
.ws17{word-spacing:0.024146pt;}
.ws1e{word-spacing:0.028927pt;}
.ws1a{word-spacing:0.035860pt;}
.wsa{word-spacing:0.040402pt;}
.ws25{word-spacing:0.046735pt;}
.ws24{word-spacing:0.071900pt;}
.wsc{word-spacing:0.078191pt;}
.wse{word-spacing:0.098017pt;}
.wsb{word-spacing:0.102457pt;}
.ws0{word-spacing:0.104763pt;}
.wsd{word-spacing:0.110546pt;}
.ws23{word-spacing:0.147394pt;}
.ws1d{word-spacing:0.148221pt;}
.wsf{word-spacing:0.152763pt;}
.ws1f{word-spacing:0.186472pt;}
._2{margin-left:-6.318415pt;}
._1{margin-left:-0.873244pt;}
._0{width:0.863450pt;}
._5{width:5.970517pt;}
._3{width:8.307727pt;}
._4{width:9.152745pt;}
._6{width:16.933520pt;}
.fs1{font-size:23.906611pt;}
.fs2{font-size:26.962343pt;}
.fs0{font-size:30.018075pt;}
.fs4{font-size:35.949791pt;}
.fs5{font-size:47.992971pt;}
.fs3{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y48{bottom:103.120400pt;}
.y46{bottom:146.640400pt;}
.y45{bottom:191.120400pt;}
.y3f{bottom:222.962280pt;}
.y3e{bottom:235.762227pt;}
.y3d{bottom:248.641880pt;}
.y3c{bottom:261.441840pt;}
.y3b{bottom:274.241760pt;}
.y3a{bottom:287.121413pt;}
.y39{bottom:299.921360pt;}
.y38{bottom:312.801027pt;}
.y37{bottom:325.600973pt;}
.y36{bottom:338.480627pt;}
.y35{bottom:351.280573pt;}
.y34{bottom:364.080520pt;}
.y33{bottom:377.520507pt;}
.y15{bottom:398.643027pt;}
.y32{bottom:404.642533pt;}
.y14{bottom:411.442973pt;}
.y31{bottom:417.442480pt;}
.y13{bottom:424.242920pt;}
.y30{bottom:430.242427pt;}
.y12{bottom:437.122573pt;}
.y2f{bottom:443.122093pt;}
.y11{bottom:449.922520pt;}
.y2e{bottom:455.922040pt;}
.y10{bottom:462.802187pt;}
.y2d{bottom:468.801693pt;}
.yf{bottom:475.602133pt;}
.y2c{bottom:481.601627pt;}
.ye{bottom:488.481787pt;}
.y2b{bottom:494.481280pt;}
.yd{bottom:501.281720pt;}
.y2a{bottom:507.281227pt;}
.yc{bottom:514.081667pt;}
.y29{bottom:520.081173pt;}
.yb{bottom:526.961320pt;}
.y28{bottom:532.960840pt;}
.ya{bottom:539.761267pt;}
.y27{bottom:545.760787pt;}
.y9{bottom:552.640933pt;}
.y26{bottom:558.640440pt;}
.y8{bottom:565.440880pt;}
.y25{bottom:571.440387pt;}
.y7{bottom:578.240827pt;}
.y24{bottom:584.800373pt;}
.y6{bottom:591.120480pt;}
.y5{bottom:603.920427pt;}
.y23{bottom:608.961147pt;}
.y4{bottom:616.800093pt;}
.y22{bottom:621.761093pt;}
.y3{bottom:630.320400pt;}
.y2{bottom:630.320920pt;}
.y21{bottom:634.640747pt;}
.y20{bottom:647.440693pt;}
.y1f{bottom:660.240640pt;}
.y1{bottom:662.160400pt;}
.y1e{bottom:673.120307pt;}
.y1d{bottom:686.240400pt;}
.y1c{bottom:700.800373pt;}
.y44{bottom:727.920800pt;}
.y43{bottom:740.800453pt;}
.y42{bottom:753.600387pt;}
.y41{bottom:766.800373pt;}
.y40{bottom:781.360347pt;}
.y1a{bottom:817.121667pt;}
.y19{bottom:831.441240pt;}
.y18{bottom:845.760827pt;}
.y17{bottom:860.080400pt;}
.y16{bottom:874.640387pt;}
.y47{bottom:913.920413pt;}
.y1b{bottom:932.960373pt;}
.h2{height:17.626456pt;}
.h3{height:19.879462pt;}
.h1{height:22.132468pt;}
.h5{height:26.505949pt;}
.h6{height:36.287654pt;}
.h4{height:64.790809pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x5{left:19.093347pt;}
.x4{left:87.173333pt;}
.x6{left:87.973333pt;}
.x8{left:93.093400pt;}
.x7{left:93.973267pt;}
.x9{left:95.653347pt;}
.x1{left:435.653320pt;}
.x3{left:441.652787pt;}
.x2{left:443.973307pt;}
}
